/*  Site-specific styles */

/* Generic Table */
 table {
	 border: 1px solid black;
	 text-align: center;
}

table thead tr{
    background-color:darkorange;
    vertical-align:middle;
    border: 1px solid black;
}
 table td {
	 text-align: center;
	 vertical-align: middle;
}
 table tbody tr:nth-child(even){
	 background-color: lightgray;
}
table.ugterms thead tr td{
    border:1px solid black;
}
table.ugterms tbody tr td:last-child{
    border-right:1px solid black;
}
table.ugterms tbody tr td:first-child{
    border-left:1px solid black;
}
table.ugterms tbody tr td:nth-child(2){
    border-right:1px solid black;
}
table.ugterms tbody tr:last-child td{
    border-bottom:1px solid black;
}
table.seminar td {
	 text-align: left;
	 vertical-align: top;
}
table.seminar tbody tr td:nth-child(1){
    width:25%;
}
p.seminar-time {
    font-style: italic;
}